Page MenuHomePhabricator

Investigate cause of chained dead link tags
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: jeblad, Danmichaelo. · View Herald TranscriptMay 28 2018, 7:27 PM
Cyberpower678 triaged this task as Medium priority.May 28 2018, 7:27 PM
Cyberpower678 moved this task from Unsorted to Bugs on the InternetArchiveBot (v2.0) board.
Vvjjkkii renamed this task from Investigate cause of chained dead link tags to l4baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJul 1 2018, 1:07 AM
czar renamed this task from l4baaaaaaa to Investigate cause of chained dead link tags.Jul 1 2018, 1:56 PM
czar lowered the priority of this task from High to Medium.
czar updated the task description. (Show Details)
Cyberpower678 closed this task as Resolved.Aug 15 2018, 3:38 AM